#include once "window9.bi"

Function GetMenuItemText Alias "GetMenuItemText" (ByVal Hmenu As HMENU,ByVal Npos As Integer) As string Export
  Dim ss As String*200
  Var state=GetMenustring(Hmenu,Npos,Cast(LPSTR,@ss),200,0)
   return ss
End Function
